Loading...
Searching...
No Matches
peptidefragment.h File Reference

peptide fragment model More...

`#include "peptide.h"`
`#include "../pappsoexception.h"`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideFragment

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const PeptideFragment > | pappso::PeptideFragmentSp

## Detailed Description

peptide fragment model

Date
  10/3/2015

Author
  Olivier Langella

Definition in file peptidefragment.h.